@media screen and (min-width: 1200px) {
.optimistic {
	margin: 0.474em auto;
	float: none;
	height: 100%;
	clear: both;
	/* Just shoot me a message or  something and you can harass me on there. Adventure looking for adventure i'm 37 a real good time kind of guy then give me a shout!  */
	width: 45%;
}

}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	white-space: inherit;
	margin-top: 0;
	height: 100%;
	margin: 0;
	/* Note: we are both listed as bi  but love being with women more easily that men. I only like big orgasms LOL.Just Give Me A Try I'm a simple person who likes the nature.  */
	background: #f7f9f1;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.optimistic form p {
	text-indent: 5px;
	/* Love getaways on weekends no baggage and single now.  */
	margin-bottom: 2px;
}
form p {
	clear: both;
	white-space: inherit;
	text-indent: 10px;
	margin-bottom: 1.405em;
	margin-top: 0;
}
.swapping {
	text-shadow: 0 1px 0 rgba(214,234,213,0.997);
	margin: 0.092em 0.052em 0.028em 0.731em;
	padding: 0.918em;
	
	box-sizing: border-box;
}
form .somebody label {
	font-size: 0.850em;
	margin-top: 0;
	line-height: 1.247em;
	text-indent: 10px;
}
.satisfaction {
	clear: both;
	border: 1px dashed #404e43;
	margin-top: -3px;
	cursor: pointer;
	border-radius: 11px;
	font-size: 0.957em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0;
	padding: 4px 8px;
	/* I'm not heavy on drinking but do not mind travelling. Free adult biker swingers.  */
	text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.131em;
}
.optimistic {
	clear: both;
	border-style: none;
	width: 64%;
	float: none;
	margin: 0.492em auto;
	height: 100%;
}

}
form .actually {
	margin-top: 0;
	float: right;
}
label {
	text-indent: 4px;
	white-space: inherit;
	color: #7c7375;
	font-size: 1.068em;
	clear: both;
}
form {
	background: rgba(223,255,219,0.999);
	margin-left: 0.762em;
	box-shadow: 0 4px 17px rgba(244,241,176,0.999);
	padding: 0.833em 0.892em 2.179em 0.858em;
	
	box-sizing: border-box;
	margin-top: 0;
	clear: both;
	letter-spacing: normal;
	border-radius: 6px;
	border: 1px solid #b5b3b0;
}
.therefore {
	margin-top: 1px;
	margin-top: 0;
	width: 94%;
	font-size: 1.276em;
	margin-right: 4px;
	float: none;
	border: 1px solid #d1dbd6;
	background: rgba(249,244,241,0.999);
	padding: 4px;
	letter-spacing: inherit;
	clear: both;
	margin-bottom: 14px;
}
form .somebody {
	margin-bottom: 1px;
	float: left;
	text-indent: 2px;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.995em;
}
.optimistic {
	float: none;
	margin: 0.503em auto;
	width: 93%;
}

}
input {
	color: #11131c;
	font-size: 1.106em;
	letter-spacing: normal;
	margin-top: 0;
	clear: both;
}
